LLM Scraper Live
POST
/v3/ai_optimization/chat_gpt/llm_scraper/live/advanced参考价:约 ¥0.8000 / 次(实际以请求返回为准)
Gemini:gemini/llm_scraper/live/advanced。
请求体
| 参数 | 类型 | 必填 | 说明 |
|---|---|---|---|
| target | string | 是 | 品牌或域名 |
| limit | integer | 否 | 数量 |
请求示例
curl
curl -X POST "https://api.seermartech.cn/v3/ai_optimization/chat_gpt/llm_scraper/live/advanced" \
-H "Authorization: Bearer smt_live_YOUR_KEY" \
-H "Content-Type: application/json" \
-d '[{"keyword":"best seo tools","location_code":2840}]'Python
import requests
resp = requests.post(
"https://api.seermartech.cn/v3/ai_optimization/chat_gpt/llm_scraper/live/advanced",
headers={"Authorization": "Bearer smt_live_YOUR_KEY"},
json=[{"keyword":"best seo tools","location_code":2840}],
timeout=120,
)
print(resp.json()["tasks"][0]["result"])TypeScript
const resp = await fetch("https://api.seermartech.cn/v3/ai_optimization/chat_gpt/llm_scraper/live/advanced", {
method: "POST",
headers: { Authorization: "Bearer smt_live_YOUR_KEY", "Content-Type": "application/json" },
body: JSON.stringify([{"keyword":"best seo tools","location_code":2840}]),
});
console.log((await resp.json()).tasks[0].result);业务场景
- API 集成与数据分析